package com.chenyang.nse.bussiness.tools.engine.mapplet;

import java.io.Serializable;

public class RandomNumInfo implements Serializable {
   private static final long serialVersionUID = 1L;
   private String bounds;
   private String minimum;
   private String maximum;
   private String blurring;
   private String blur;
   private String lowRange;
   private String highRange;

   public String getBounds() {
      return this.bounds;
   }

   public void setBounds(String bounds) {
      this.bounds = bounds;
   }

   public String getMinimum() {
      return this.minimum;
   }

   public void setMinimum(String minimum) {
      this.minimum = minimum;
   }

   public String getMaximum() {
      return this.maximum;
   }

   public void setMaximum(String maximum) {
      this.maximum = maximum;
   }

   public String getBlurring() {
      return this.blurring;
   }

   public void setBlurring(String blurring) {
      this.blurring = blurring;
   }

   public String getBlur() {
      return this.blur;
   }

   public void setBlur(String blur) {
      this.blur = blur;
   }

   public String getLowRange() {
      return this.lowRange;
   }

   public void setLowRange(String lowRange) {
      this.lowRange = lowRange;
   }

   public String getHighRange() {
      return this.highRange;
   }

   public void setHighRange(String highRange) {
      this.highRange = highRange;
   }

   public static long getSerialversionuid() {
      return 1L;
   }
}
